.pane-search-query-box {
  padding: 1em 2em 0.5em;
}
.pane-search-query {
  position: relative;
  font-size: 1.3em;
}
.pane-search-query input {
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  padding: 0.25em 2em 0.25em 0.5em;
}
.pane-search-query img {
  position: absolute;
  height: 1.45em;
  right: 0;
  top: 0;
  cursor: pointer;
  padding: 0.2em;
}
.pane-search-query img:hover {
  background-color: var(--contrast-blue-light-80);
}
.pane-search-view-response {
  font-size: 1.1em;
}
.pane-search-view-result {
  display: flex;
  flex-direction: row;
  border: 0.2em solid var(--grey-light);
  margin: 0.5em 1em;
  align-items: center;
  cursor: pointer;
}
.pane-search-view-result:hover {
  background-color: var(--grey-light);
}
.pane-search-view-icon {
  width: 3em;
  padding: 0.5em;
}
.pane-search-view-title {
  display: flex;
  align-items: baseline;
}
.pane-search-view-role {
  color: var(--contrast-blue-light);
  margin-right: 0.5em;
}
.pane-search-view-title-name {
  color: var(--primary-dark);
  font-size: 1.2em;
}
.pane-search-view-title-database.utils-database {
  font-size: 0.6em;
  transform: translate(0, -0.25em);
}
.pane-search-view-infos {
  display: flex;
  flex-wrap: wrap;
  display: row;
  font-size: 0.8em;
}
.pane-search-view-info {
  display: flex;
  flex-wrap: nowrap;
  margin-right: 1em;
}
.pane-search-view-info-name {
  font-weight: bold;
  margin-right: 0.25em;
}
.pane-search-view-info-name:after {
  content: ":";
}
.pane-search-view-found {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  border: 0.2em solid var(--grey-light);
  margin: 0.25em 1em 0.25em 4.75em;
  padding: 0.25em;
  cursor: pointer;
}
.pane-search-view-found:hover {
  background-color: var(--grey-light);
}
.pane-search-view-found-field {
  margin: 0 0.5em 0 0;
  font-size: 0.9em;
}
.pane-search-view-found-field:after {
  content: ":";
}
.pane-search-view-found-value > * {
  font-family: monospace;
  display: inline;
  font-size: 0.9em;
}
.pane-search-view-found-term {
  color: var(--contrast-orange);
}
.pane-search-view-last {
  color: var(--grey);
  text-transform: uppercase;
  text-align: center;
  margin: 2em 0;
  overflow: hidden;
  white-space: nowrap;
}
.pane-search-view-last:before,
.pane-search-view-last:after {
  display: inline-block;
  content: " ";
  border-top: 0.2em solid var(--grey-light);
  width: 5em;
  transform: translateY(-0.3em);
  margin: 0 0.5em;
}
.pane-search-result-pagination {
  display: flex;
  justify-content: center;
  margin: 1em 0;
}
.pane-search-result-pagination > * {
  margin: 0 0.5em;
}
.pane-search-result-pagination-page,
.pane-search-result-pagination-prev,
.pane-search-result-pagination-next {
  border: 0.1em solid var(--grey);
  padding: 0.25em 0.5em;
  cursor: pointer;
  color: var(--contrast-blue-light);
}
.pane-search-result-pagination-current {
  color: var(--contrast-orange);
  font-weight: bold;
}
.pane-search-result-pagination-page:not(.pane-search-result-pagination-current):not(:hover),
.pane-search-result-pagination-prev:not(:hover),
.pane-search-result-pagination-next:not(:hover) {
  box-shadow: 0.1em 0.1em 0.25em var(--grey);
}
.pane-search-result-pagination-trimmed::after {
  content: "*";
  display: inline;
}
.pane-search-result-stats {
  text-align: right;
  margin: 0 3.25em 2em;
  font-size: 0.7em;
}
